{
    "module_name": "SensorsQuick",
    "version": "6.4.0",
    "built_with": {
        "compiler_id": "AppleClang",
        "compiler_target": "",
        "compiler_version": "13.0.0.13000029",
        "cross_compiled": true,
        "target_system": "iOS"
    }
}
